      html {
        background-color: #ffff99;

      }

      body {
        font-family: verdana, sans-serif;
        font-size: small;
      }

      input,textarea {
        border: 1px solid #000;
        width: 500px;
        float: left;
      }

      input.button {
      	width: 100px;
      }

      fieldset,select {
        border: 1px solid #000;
      }

      fieldset.buttons input {
        width: auto;
        margin-right: 1px;
      }

      fieldset.datetime input {
        width: auto;
        float: none;
        text-align: center;
      }

      label {
        display: block;
        width: 100px;
      }

      input.image {
        width: auto;
        margin-right: 1px;
      }

      td.startdate {
        background-color: #99ff99;
        border: 1px solid #000;
        text-align: center;
      }

      td.enddate {
        background-color: #ff9999;
        border: 1px solid #000;
        text-align: center;

